Skip to content
Browse files

removing should_be_restful, incrementing gem version to 2.0.1

  • Loading branch information...
1 parent f018d08 commit 66eaccf98ce4948f876f87fc0dbb51691eb8d7a7 @croaky croaky committed Sep 20, 2008
Showing with 2 additions and 2 deletions.
  1. +2 −2 shoulda.gemspec
View
4 shoulda.gemspec
@@ -1,10 +1,10 @@
Gem::Specification.new do |s|
s.name = %q{shoulda}
- s.version = "2.0.0"
+ s.version = "2.0.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Tammer Saleh"]
- s.date = %q{2008-09-14}
+ s.date = %q{2008-09-20}
s.default_executable = %q{convert_to_should_syntax}
s.email = %q{tsaleh@thoughtbot.com}
s.executables = ["convert_to_should_syntax"]

0 comments on commit 66eaccf

Please sign in to comment.
Something went wrong with that request. Please try again.